arazures08.jpg=P&#232;ne de la Gl&#232;re
arazures33.jpg=Palas - 2974 m - Point culminant des Pyr&#233;n&#233;es-Atlantiques - Dommage il manque 26 m pour le prestige
arazures03.jpg=Orchis
arazures27.jpg=Bala&#239;tous - Frondella
arazures38.jpg=Pic des Arazures
arazures19.jpg=Gentianes Acaules
arazures01.jpg=Ce Pic ne figure pas sur la carte IGN TOP25 - Il y a un caillou avec le nom au sommet
arazures24.jpg=Gentianes printani&#232;res
arazures18.jpg=P&#232;ne de Peyreget
arazures31.jpg=La cote 2213 m est sans doute celle de la pointe du bout
arazures11.jpg=Vers le Col de l&#39;Iou
arazures20.jpg=Coucou
arazures35.jpg=Vers Pic d&#39;An&#233;ou
arazures21.jpg=Ossau - Peyreget
arazures45.jpg=Le Lurien
arazures04.jpg=Pic Peyreget - Pointes de l&#39;Ossau
arazures28.jpg=Primev&#232;res
arazures13.jpg=Pic et Col des Arazures
arazures02.jpg=An&#233;mones
arazures15.jpg=Cirque d&#39;An&#233;ou
arazures36.jpg=N&#233;v&#233; comme il faut
arazures06.jpg=Fini la tranquilit&#233; - Les Homo Decathlonus sont de retour
arazures30.jpg=Le Caillou
